FLASHKARD(1)

NAME
flashkard - a flash card learning tool for KDE

SYNOPSIS
flashkard [ generic-options ] [ file ]

DESCRIPTION
This manual page documents briefly the flashkard command. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

FlashKard is based on a rather old learning method used to teach children facts. The teacher will present a number of cards with questions on it, on which the pupil will write down the answers on the back of the cards, which will be checked later on by the teacher. The cards with the correct answers will be removed from the pile and the incorrectly answered questions will be repeated over and over again, until the answer is "drilled" into the memory.

FlashKard is an easy to use application for children who can read and write words using a keyboard. Depending on the level of questions, FlashKard is suitable for adults as well, for example to learn languages. You really can "drill" words into your brain over and over again. The computer is the most patient teacher you ever can have.

This package is part of the official KDE edutainment module.

OPTIONS
For a full summary of options, run flashkard --help.

SEE ALSO
The original documentation from the program author is available in /usr/share/doc/flashkard/.

AUTHOR
FlashKard was written by Scott Wheeler <scott@slackorama.net>.
This manual page was prepared by Ben Burton <bab@debian.org> for the Debian GNU/Linux system (but may be used by others).